.glnav {
    height: 46px;
    background: #F4F3F3;
    display: flex;
    align-items: center;
    justify-content: center;
}

.glnav__item {
    position: relative;
}

.glnav__link {
    color: #000;
    font: 500 16px/20px "sf pro display";
    transition: color 100ms;
}

.glnav__item + .glnav__item {
    padding: 0 0 0 16px;
    margin: 0 0 0 16px;
}

.glnav__item + .glnav__item:before {
    content: "";
    display: block;
    width: 2.5px;
    height: 2.5px;
    border-radius: 100%;
    background: rgba(0,0,0,.8);
    position: absolute;
    left: -1px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.glnav__link:hover {
    color: rgba(255, 0, 0, 1);
}